[BASIC]
DIESEL_ENGINE = 1

[PARTICLES_FX_EXHAUST_0]
POSITION=0.20,0.15,-2.02

[PARTICLES_FX_EXHAUST_1]
POSITION=0.20,0.15,-1.90

[PARTICLES_FX_EXHAUST_2]
POSITION=0.20,0.15,-1.99

[PARTICLES_FX_EXHAUST_3]
POSITION=0.20,0.15,-1.91

[PARTICLES_FX_EXHAUST_4]
POSITION=0.20,0.15,-1.89

[PARTICLES_FX_EXHAUST_5]
POSITION=0.20,0.15,-1.81

[PARTICLES_FX_EXHAUST_6]
POSITION=0.20,0.15,-1.88

[PARTICLES_FX_EXHAUST_7]
POSITION=0.20,0.15,-1.86




[PARTICLES_FX_EXHAUST_0, PARTICLES_FX_EXHAUST_1, PARTICLES_FX_EXHAUST_2, PARTICLES_FX_EXHAUST_3, PARTICLES_FX_EXHAUST_4, PARTICLES_FX_EXHAUST_5, PARTICLES_FX_EXHAUST_6, PARTICLES_FX_EXHAUST_7]
DIRECTION=0,0,-1
; SPAWN_OFFSET = 0.02
SPREAD = 15
; COLOR = 0.7, 0.8, 1, 1
GROW = 100.0
LIFE = 0, 4
SPEED = 0.2, 0.2
INTENSITY = 10.4, 10.8
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 60, 260